.album{
	width:140px;
	height:140px;
	margin: 15px 5px;
	position:relative;
	
	display:inline-block;
	border: 4px solid #8B6565;
	background-color: #F0F0F0;
	
	border-radius:12px;
	box-shadow:2px 2px 2px #616161;
	-webkit-box-reflect: below 0 -webkit-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,0) 80%, rgba(255,255,255,0.1) 100%);
}

.data{
	float:left;
	margin-left:30px;
	width:20%;
}

.imggallery{
	float:left;
}

.description{
 color:#121181;
 font-size:14px;
 margin:178px 0px 0px 82px;
}

.galleryname{
	font-size:16px;
	color:#7D1818;
	text-decoration:underline;
}

.bannerImage{
	width:25%;
	height:200px;
	float:left; 
	margin: 20px 40px 0px 0px; 
	border: 8px solid #A7A3A3;
}
.album:before{
	content: '';
	top: -1px;
	left: -1px;
	right: -1px;
	bottom: -1px;
	z-index:1000;
	position: absolute;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4) inset;
	border:1px solid #fff;
}

.album img{
	top:0;
	left:0;
	opacity:0;
	width:140px;
	height:140px;
	position:absolute;
}

.album img:first-child{
	opacity:1;
}

.album img,
.album:before{
	border-radius: 10px;
}

/* Webkit keyframe animation */
@-webkit-keyframes rotate{
	0%{		-webkit-transform:rotate(0deg);}
	100%{	-webkit-transform:rotate(360deg);}
}

/* Firefox Keyframe Animation */
@-moz-keyframes rotate{
	0%{		-moz-transform:rotate(0deg);}
	100%{	-moz-transform:rotate(360deg);}
}